Description

This chapter gives hints on how to make Redmine more comfortable for users, and helps users to ensure that important and

interesting information will be delivered to them.

Related issues:

Follows Mastering Redmine - Chapter #8: Time Tracking Finished 12/21/2015 12/27/2015

Precedes Mastering Redmine - Chapter #10: Plugins and Themes Finished 01/11/2016 01/31/2016

History

#1 - 11/14/2015 05:12 AM - Andriy Lesyuk

- Target version set to Second edition

#2 - 11/15/2015 10:17 AM - Andriy Lesyuk

- Follows Chapter #8: Time Tracking added

#3 - 11/15/2015 10:17 AM - Andriy Lesyuk

- Precedes Chapter #10: Plugins and Themes added

#4 - 12/06/2015 08:01 PM - Andriy Lesyuk

- Pages set to 18

#5 - 01/06/2016 10:33 AM - Andriy Lesyuk

- Status changed from New to Writing

#6 - 01/16/2016 03:16 PM - Helen Lesyuk

Thanks for the gravatar!

#7 - 01/17/2016 03:36 PM - Andriy Lesyuk

- % Done changed from 0 to 60

#8 - 01/17/2016 08:42 PM - Andriy Lesyuk

- % Done changed from 60 to 80

- Pages changed from 18 to 21

#9 - 01/19/2016 08:12 PM - Andriy Lesyuk

- Status changed from Writing to In Review

- Assignee changed from Andriy Lesyuk to Shweta Pant

- % Done changed from 80 to 100

- Pages changed from 21 to 20

#10 - 03/20/2016 09:23 PM - Andriy Lesyuk

11/14/2019 1/2



- Status changed from In Review to Rewriting

#11 - 03/25/2016 09:35 AM - Andriy Lesyuk

- Assignee changed from Shweta Pant to Andriy Lesyuk

#12 - 04/15/2016 06:58 PM - Andriy Lesyuk

- Status changed from Rewriting to In Production

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam

- Pages changed from 20 to 23

#13 - 05/16/2016 09:06 AM - Andriy Lesyuk

- Status changed from In Production to Verification

- Assignee changed from Utkarsha Kadam to Andriy Lesyuk

#14 - 05/22/2016 08:25 AM - Andriy Lesyuk

- Pages changed from 23 to 18

#15 - 05/22/2016 12:41 PM - Andriy Lesyuk

- Status changed from Verification to Finished

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam
